/* ::::: http://www.4000288181.com/statics/css/reset.css ::::: */

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0px; padding: 0px; overflow-wrap: break-word; }
body, html, input { font: 12px/1.5 tahoma,arial,宋体,sans-serif; }
img { border: medium none; }
input, label, img, th { vertical-align: middle; }
ul, ol, li { list-style: outside none none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear::after, .main::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.clear, .main { display: inline-block; }
.clear, .main { display: block; }
/* ::::: http://www.4000288181.com/statics/css/default_blue.css ::::: */

body { color: rgb(68, 68, 68); background: rgb(238, 238, 238) url('../img/body-bg.png') repeat-y scroll center center; }
a { text-decoration: none; color: rgb(68, 68, 68); }
a:hover { text-decoration: underline; color: rgb(30, 80, 162); }
/* ::::: http://www.4000288181.com/css/public.css ::::: */

* { margin: 0px; padding: 0px; }
ul, li, dl, dt, dd { list-style: outside none none; }
img { border: medium none; }
a:link { text-decoration: none; color: rgb(51, 51, 51); font-family: "微软雅黑"; }
a:visited { text-decoration: none; color: rgb(51, 51, 51); font-family: "微软雅黑"; }
a:hover { text-decoration: underline; }
body { font-size: 16px; font-family: "微软雅黑"; color: rgb(51, 51, 51); background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.L-headwap { width: 100%; height: 79px; }
.L-head { width: 1024px; height: 79px; margin: 0px auto; }
.L-headL { width: 191px; height: 79px; float: left; }
.L-headC { width: 350px; height: 37px; padding-top: 42px; float: right; }
.L-headC a:link, .L-headC a:visited { font-size: 14px; color: rgb(102, 102, 102); }
.L-headC span { color: rgb(0, 41, 131); }
.L-headR { width: 131px; height: 79px; background: transparent url('../img/telephone.jpg') no-repeat scroll 0% 0%; float: right; }
.L-navwap { width: 100%; height: 43px; background: rgb(255, 156, 0) none repeat scroll 0% 0%; }
.L-nav { width: 1024px; height: 43px; margin: 0px auto; }
.L-nav ul { width: 1014px; height: 43px; line-height: 43px; padding-left: 10px; }
.L-nav ul li { width: 114px; height: 43px; float: left; text-align: center; }
.L-nav a:link, .L-nav a:visited { text-decoration: none; font-size: 16px; color: rgb(255, 255, 255); }
.L-nav a:hover { text-decoration: none; color: rgb(255, 255, 0); }
.loginIframe { float: left; width: 255px; height: 25px; padding-left: 0px; font-size: 12px; line-height: 20px; position: relative; top: 1px; }
.lmw-lmw { width: 1014px; height: 43px; line-height: 43px; padding-left: 10px; }
.lmw-lmw li { width: 114px; height: 43px; float: left; text-align: center; }
.Switching { width: 330px; height: 265px ! important; border: 1px solid rgb(216, 216, 216); background-color: rgb(250, 250, 250); padding-left: 15px; right: 0px; top: 1px; z-index: 5; padding-bottom: 10px; position: relative; float: left; display: none; }
.Switching ul { width: 353px; overflow: hidden; padding-left: 12px; color: rgb(52, 52, 52); padding-top: 12px; }
.Switching ul li { float: left; padding-right: 22px; font-size: 14px; color: rgb(52, 52, 52); }
.Switching span { display: block; width: 13px; height: 13px; position: absolute; right: 1px; top: 1px; }
.Switching ul a:hover { text-decoration: none; color: rgb(255, 68, 0); }
.yh-fanye a:link, a:visited { font-size: 12px; font-family: "宋体"; }
/* ::::: http://www.4000288181.com/css/index.css ::::: */

* { margin: 0px; padding: 0px; }
ul, li, dl, dt, dd { list-style: outside none none; }
img { border: medium none; }
a:link, a:visited { text-decoration: none; color: rgb(51, 51, 51); font-family: "微软雅黑"; }
a:hover { text-decoration: underline; }
body { font-size: 16px; font-family: "微软雅黑"; color: rgb(51, 51, 51); }
.banner { height: 385px; overflow: hidden; }
.banner .d1 { width: 100%; height: 385px; display: block; left: 0px; top: 0px; }
.banner .d2 { width: 100%; height: 30px; clear: both; position: absolute; z-index: 100; left: 0px; top: 470px; }
.banner .d2 ul { float: left; position: absolute; left: 50%; top: 0px; margin: 0px 0px 0px -35px; display: inline; }
.banner .d2 li { width: 17px; height: 20px; overflow: hidden; cursor: pointer; background: transparent url('../img/img1.png') no-repeat scroll center center; float: left; margin: 0px 3px; display: inline; position: relative; }
.banner .d2 li.nuw { background: transparent url('../img/img1_1.png') no-repeat scroll center center; }
/* ::::: http://www.4000288181.com/css/lrtk.css ::::: */

#leftsead { width: 131px; height: 143px; position: fixed; top: 258px; right: 0px; }
#leftsead li { width: 131px; height: 60px; }
#leftsead li img { float: right; }
#leftsead li a { height: 49px; float: right; display: block; min-width: 47px; max-width: 131px; }
#leftsead li a .shows { display: block; }
#leftsead li a .hides { margin-right: -143px; cursor: pointer; }
#leftsead li a.weixin .hides { display: none; position: absolute; right: 190px; top: 63px; }
/* ::::: http://www.4000288181.com/css/inside.css ::::: */

* { margin: 0px; padding: 0px; }
ul, li, dl, dt, dd { list-style: outside none none; }
img { border: medium none; }
a:link { text-decoration: none; color: rgb(51, 51, 51); font-family: "微软雅黑"; }
a:visited { text-decoration: none; color: rgb(51, 51, 51); font-family: "微软雅黑"; }
a:hover { text-decoration: underline; }
body { font-size: 12px; font-family: "微软雅黑"; color: rgb(51, 51, 51); }
/* ::::: http://www.4000288181.com/css/style2016.css ::::: */

.web1043 { width: 1043px; margin: 0px auto; }
.floatleft { float: left; }
.relative { position: relative; }
.clear { clear: both; height: 0px; overflow: hidden; }
.midnav {  }
.midnav .word { height: 1500px; margin-top: 45px; }
.word li { font-size: 30px; text-align: center; color: rgb(85, 85, 85); }
.word .web400 { height: 88px; line-height: 88px; background: transparent url('../img/bg_web400.png') no-repeat scroll 290px 20px; }
.word .bgWhat { padding-top: 40px; padding-bottom: 10px; }
.word .bgCase { color: rgb(119, 119, 119); font-size: 24px; padding-bottom: 50px; }
.bgCase span { color: rgb(51, 108, 179); }
.word .bgCaseCon { width: 100%; height: 640px; background: transparent url('../img/bg_case.png') no-repeat scroll 0% 0%; }
.bgCaseCon .bgCase1 { height: 190px; padding: 40px 0px 0px 90px; }
.bgCaseCon .bgCase2 { height: 190px; padding: 40px 0px 0px 140px; }
.bgCaseCon .bgCase3 { width: 380px; height: 190px; margin: 40px auto 0px; }
.bgCaseCon li { width: 380px; padding: 0px 28px; float: left; }
.bgCaseCon p { height: 50px; line-height: 50px; font-size: 24px; color: rgb(3, 65, 150); text-align: center; }
.bgCaseCon .bgInt { font-size: 14px; text-align: left; }
.menu { width: 504px; z-index: 999; float: left; }
.menu ul li a, .menu ul li a:visited { width: 114px; height: 43px; text-decoration: none; color: rgb(255, 255, 255); line-height: 43px; font-size: 11px; overflow: hidden; }
.menu ul li a:hover, a:visited { display: block; background: transparent url('../img/nav-bg1.jpg') no-repeat scroll 0% 0%; }
.menu ul { width: 114px; padding: 0px; margin: 0px; list-style-type: none; }
.menu ul li { float: left; margin-right: 1px; position: relative; }
.menu ul li ul { display: none; }
.menu ul li:hover a { color: rgb(255, 255, 255); }
.menu ul li:hover a:hover { color: rgb(51, 51, 51); }
.menu ul li:hover ul { display: block; position: absolute; top: 43px; left: 0px; width: 114px; }
.menu ul li:hover ul li a.hide { background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(85, 85, 85); }
.menu ul li:hover ul li:hover a.hide { background: rgb(238, 238, 238) none repeat scroll 0% 0%; color: rgb(51, 51, 51); }
.menu ul li:hover ul li ul { display: none; }
.menu ul li:hover ul li a { display: block; background: rgb(238, 238, 238) none repeat scroll 0% 0%; color: rgb(51, 51, 51); }
.menu ul li:hover ul li a:hover { background: rgb(221, 221, 221) none repeat scroll 0% 0%; color: rgb(0, 0, 0); }
.menu ul li:hover ul li:hover ul { display: block; position: absolute; left: 114px; top: 0px; }
#index_module_wrap { padding-top: 30px; }
#index_module .module, #index_module .fg, #index_module .bg { width: 230px; height: 230px; display: block; overflow: hidden; background: rgb(236, 236, 236) none repeat scroll 0% 0%; }
#index_module .module { border-radius: 10px; margin-left: 5px; margin-right: 36px; }
#index_module .module:hover { text-decoration: none; cursor: pointer; }
#index_module .first { margin-left: 0px; }
#index_module .last { margin-right: 0px; }
#index_module .module .title { font-size: 18px; display: block; color: rgb(255, 255, 255); text-align: center; }
#index_module .module .bg .title { color: rgb(102, 102, 102); }
#index_module .module .image { text-align: center; display: block; }
#index_module .module .image img { width: 68px; height: 71px; background-image: url('../img/bg_class.png'); }
#index_module .module .fg .title, #index_module .module .bg .image { padding-top: 60px; }
#index_module .module .fg .image, #index_module .module .bg .title { padding-top: 10px; }
#im_1 .fg { background: rgb(228, 150, 28) none repeat scroll 0% 0%; }
#im_1 .fg .image img { background-position: 0px -150px; }
#im_1 .bg .image img { background-position: 0px 0px; }
#im_2 .fg { background: rgb(3, 65, 150) none repeat scroll 0% 0%; }
#im_2 .fg .image img { background-position: -150px -150px; }
#im_2 .bg .image img { background-position: -150px 0px; }
#im_3 .fg { background: rgb(62, 187, 134) none repeat scroll 0% 0%; }
#im_3 .fg .image img { background-position: -300px -150px; }
#im_3 .bg .image img { background-position: -300px 0px; }
#im_4 .fg { background: rgb(195, 112, 247) none repeat scroll 0% 0%; }
#im_4 .fg .image img { background-position: -450px -150px; }
#im_4 .bg .image img { background-position: -450px 0px; }
#im_5 .fg { background: rgb(148, 191, 44) none repeat scroll 0% 0%; }
#im_5 .fg .image img { background-position: 0px -450px; }
#im_5 .bg .image img { background-position: 0px -300px; }
#im_6 .fg { background: rgb(19, 192, 206) none repeat scroll 0% 0%; }
#im_6 .fg .image img { background-position: -150px -450px; }
#im_6 .bg .image img { background-position: -150px -300px; }
#im_7 .fg { background: rgb(8, 172, 219) none repeat scroll 0% 0%; }
#im_7 .fg .image img { background-position: -300px -450px; }
#im_7 .bg .image img { background-position: -300px -300px; }
#im_8 .fg { background: rgb(47, 138, 231) none repeat scroll 0% 0%; }
#im_8 .fg .image img { background-position: -450px -450px; }
#im_8 .bg .image img { background-position: -450px -300px; }
#index_module .module { color: rgb(141, 142, 142); font-size: 13px ! important; line-height: 24px; }
.classT { margin-top: 30px; }
.line_wrap { min-width: 1043px; }
.line { width: 1043px; margin: 0px auto; }
.bjWhy { width: 100%; height: 280px; background: rgb(236, 236, 236) none repeat scroll 0% 0%; padding-top: 58px; }
.bjWhy a { color: rgb(3, 65, 150); }
.bjWhy a:hover { color: rgb(255, 156, 0); }
.bjWhyT { font-size: 30px; color: rgb(51, 51, 51); text-align: center; }
.bjWhyS { font-size: 18px; color: rgb(102, 102, 102); text-align: center; }
.chose_C { margin: 0px auto; }
.chose_C1 { background: transparent url('../img/20.png') no-repeat scroll 0% 0%; width: 353px; height: 50px; float: left; margin-left: 190px; margin-top: 60px; }
.chose_C2 { background: transparent url('../img/28.png') no-repeat scroll 0% 0%; width: 293px; height: 50px; float: left; margin-top: 60px; }
.chose_C3 { background: transparent url('../img/3000.png') no-repeat scroll 0% 0%; width: 450px; height: 50px; float: left; margin-top: 60px; }
.chose_C1 p { text-align: left; margin-left: 110px; }
.chose_C2 p { text-align: left; margin-left: 110px; }
.chose_C3 p { text-align: left; margin-left: 220px; }
.chose_W1 { font-size: 16px; margin-left: 40px; position: relative; }
.chose_W2 { font-size: 14px; color: rgb(102, 102, 102); margin-left: 40px; position: relative; }
.chose_W3 { font-size: 14px; margin-left: 40px; position: relative; }
.areaRecruit { width: 100%; height: 380px; background: rgb(236, 236, 236) none repeat scroll 0% 0%; overflow: hidden; }
.areaRecruit_list { list-style: outside none none; width: 10000px; }
.areaRecruit_list li { float: left; }
.bjNews { width: 1043px; height: 390px; margin: 0px auto; overflow: hidden; }
.bjNewsT { font-size: 45px; color: rgb(51, 51, 51); padding: 45px 0px; }
.bjNewsT span { color: rgb(153, 153, 153); }
.bjNewsT p { font-size: 12px; color: rgb(153, 153, 153); float: right; padding-top: 13px; padding-right: 100px; }
.bjNewsT-D { width: 320px; height: 200px; color: rgb(51, 51, 51); margin-left: 27px; }
.bjNewsT-F { font-size: 16px; text-indent: 1.7em; font-weight: bold; padding-bottom: 20px; }
.bjNewsT1 { background: transparent url('../img/icon-2.png') no-repeat scroll 0% 0%; }
.bjNewsT2 { background: transparent url('../img/icon-2.png') no-repeat scroll 0px -60px; }
.bjNewsT3 { background: transparent url('../img/icon-2.png') repeat scroll 0px -120px; }
.bjNewsT-T { font-size: 14px; line-height: 24px; }
.bjNewsT-T span { float: right; font-size: 12px; color: rgb(102, 102, 102); }
.Bj_footer_default { width: 100%; height: 250px; background: rgb(51, 108, 179) none repeat scroll 0% 0%; padding-top: 38px; color: rgb(255, 255, 255); }
.Bj_400 { height: 68px; background: transparent url('../img/bg_400.png') no-repeat scroll 0% 0%; }
.Bj_400 li { float: left; font-size: 16px; font-family: "微软雅黑"; padding-top: 10px; }
.Bj_400 .li1 { width: 285px; }
.Bj_400 .li2 { width: 330px; }
.Bj_400 .li3 { width: 310px; }
.Bj_400 .li4 { width: 118px; }
.Bj_400 .Bjul { padding-top: 100px; }
.Bj_400 .Bjtext { width: 700px; font-size: 12px; }
.Bjtext a { color: rgb(255, 255, 255); text-decoration: none; padding: 0px 10px; line-height: 24px; }
.Bjtext a:hover { color: rgb(255, 255, 0); }
.Bjtext .Bjyq { line-height: 24px; color: rgb(121, 169, 229); padding-left: 10px; }
.Bj_400 .Bjcopy { width: 343px; font-size: 12px; }
.Bjcopy p { line-height: 24px; }
.Bj_400 .BjLink { margin: 0px 12px; background: rgb(204, 204, 204) none repeat scroll 0% 0%; font-size: 12px; }
.BjLink span { width: 120px; height: 18px; line-height: 18px; overflow: hidden; display: block; float: left; }
.BjLink a { color: rgb(121, 169, 229); }
.float_mask { position: fixed; z-index: 19999; display: none; width: 100%; right: 0px; bottom: 0px; height: 105px; }
.float_layer { position: absolute; left: 0px; top: 0px; z-index: 1; width: 100%; height: 100%; background: rgb(50, 130, 193) none repeat scroll 0% 0%; opacity: 0.8; }
.float_content { position: relative; z-index: 2; width: 1005px; height: 100%; margin: 0px auto; padding-left: 70px; }
.float_bg, .float_close { float: left; }
.float_bg { position: relative; width: 820px; height: 135px; margin-top: -27px; }
.float_slogan { position: absolute; background: transparent url('../img/footer_ad.png') no-repeat scroll 0px 0px; }
.float_slogan { left: 0px; bottom: 0px; width: 800px; height: 135px; cursor: pointer; }
.float_close { width: 60px; margin-top: 30px; }
.float_close a { display: block; width: 53px; height: 52px; margin-left: 7px; background: transparent url('../img/close.png') no-repeat scroll 0px 0px; transition: all 400ms ease 0s; }
.MEIQIA-ICON { background-size: 40px auto ! important; background-repeat: no-repeat ! important; background-image: url('../img/icon-mq.png') ! important; }
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all {
	.MEIQIA-ICON { background-image: url('../img/icon-mq@2x.png') ! important; }
}
.MEIQIA-ICON-TICKET1 { background-position: -20px 0px ! important; }
#MEIQIA-PANEL-HOLDER { position: fixed; bottom: 0px; right: 60px; z-index: -1; width: 320px; height: 480px; padding: 0px; margin: 0px; overflow: hidden; visibility: hidden; background-color: transparent; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); }
#MEIQIA-IFRAME { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; display: none; width: 100% ! important; height: 100% ! important; border: 0px none; padding: 0px; margin: 0px; float: none; background: transparent none repeat scroll 0% 0%; }
#MEIQIA-BTN-HOLDER { display: none; position: fixed; bottom: 0px; right: 60px; z-index: 2147483647; width: auto; height: auto; padding: 0px; margin: 0px; border: 0px none; font-family: "Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Microsoft YaHei",sans-serif; background-color: transparent; }
#MEIQIA-BTN, #MEIQIA-BTN span, #MEIQIA-BTN div, #MEIQIA-BTN img { float: none; width: auto; height: auto; padding: 0px; margin: 0px; border: 0px none; background: transparent none repeat scroll 0% 0%; }
#MEIQIA-BTN { display: block; height: 40px; font-size: 16px; color: rgb(255, 255, 255); text-align: center; border-left: 1px solid rgba(0, 0, 0, 0.1); border-top: 1px solid rgba(0, 0, 0, 0.1); border-right: 1px solid rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.16); cursor: pointer; text-decoration: none; background-color: rgb(0, 122, 255); }
#MEIQIA-BTN #MEIQIA-BTN-ICON { display: block; float: left; width: 20px; height: 20px; margin: 10px 10px 0px; }
#MEIQIA-BTN #MEIQIA-BTN-LINE { display: block; float: left; width: 1px; height: 100%; background-color: rgba(0, 0, 0, 0.08); vertical-align: middle; }
#MEIQIA-BTN #MEIQIA-BTN-TEXT { display: block; float: left; height: 40px; margin: 0px 10px; line-height: 40px; overflow-y: hidden; font-size: 16px; color: rgb(255, 255, 255); }
#MEIQIA-BTN #MEIQIA-CIRCLE { position: absolute; top: -13px; left: -13px; display: none; width: 26px; height: 26px; text-align: center; line-height: 26px; font-size: 14px; color: rgb(255, 255, 255); border-radius: 15px; background-color: rgb(255, 59, 48); }
#MEIQIA-BTN #MEIQIA-BUBBLE { position: absolute; bottom: 64px; display: none; width: 260px; border: 1px solid rgb(247, 247, 247); border-radius: 4px; color: rgb(0, 0, 0); text-align: left; box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.16); line-height: 1.42857; background-color: rgb(255, 255, 255); }
#MEIQIA-BTN #MEIQIA-BUBBLE-ARROW1 { position: absolute; z-index: 2; font-size: 0px; line-height: 0; border-width: 8px 7px 0px; border-color: rgb(255, 255, 255) transparent; border-style: solid dashed dashed; }
#MEIQIA-BTN #MEIQIA-BUBBLE-ARROW2 { position: absolute; z-index: 1; font-size: 0px; line-height: 0; border-width: 10px 8px 0px; border-color: rgb(247, 247, 247) transparent; border-style: solid dashed dashed; }
#MEIQIA-BTN #MEIQIA-BUBBLE { right: 0px; }
#MEIQIA-BTN #MEIQIA-BUBBLE-ARROW1 { right: 12px; bottom: -8px; }
#MEIQIA-BTN #MEIQIA-BUBBLE-ARROW2 { right: 11px; bottom: -10px; }
#MEIQIA-BTN #MEIQIA-BUBBLE-CLOSE { position: absolute; display: none; top: 12px; right: 12px; width: 10px; height: 10px; background-position: -5px -245px; cursor: pointer; }
#MEIQIA-BTN #MEIQIA-BUBBLE:hover #MEIQIA-BUBBLE-CLOSE { display: block; }
#MEIQIA-BTN #MEIQIA-BUBBLE-INSIDE { margin: 12px 18px; }
#MEIQIA-BTN #MEIQIA-BUBBLE-AVATAR { width: 26px; height: 26px; border-radius: 13px; margin-right: 6px; vertical-align: top; box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15); }
#MEIQIA-BTN #MEIQIA-BUBBLE-NAME { display: inline-block; margin-top: 3px; font-size: 16px; color: rgb(0, 0, 0); }
#MEIQIA-BTN #MEIQIA-BUBBLE-MSG { max-height: 40px; margin-top: 5px; font-size: 14px; overflow: hidden; color: rgb(0, 0, 0); }
#MEIQIA-INVITE, #MEIQIA-INVITE div, #MEIQIA-INVITE span { float: none; width: auto; height: auto; padding: 0px; margin: 0px; border: 0px none; background: transparent none repeat scroll 0% 0%; }
#MEIQIA-INVITE { position: fixed; z-index: 2147483647; display: none; width: 340px; height: 130px; margin-bottom: 64px; border: 1px solid rgb(247, 247, 247); border-radius: 4px; box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.16); text-align: left; cursor: pointer; color: rgb(0, 0, 0); line-height: 1.42857; background-color: rgb(255, 255, 255); }
#MEIQIA-INVITE #MEIQIA-INVITE-ARROW1, #MEIQIA-INVITE #MEIQIA-INVITE-ARROW2 { position: absolute; font-size: 0px; line-height: 0; }
#MEIQIA-INVITE #MEIQIA-INVITE-ARROW1 { z-index: 2; }
#MEIQIA-INVITE #MEIQIA-INVITE-ARROW2 { z-index: 1; }
#MEIQIA-INVITE { right: 60px; bottom: 0px; }
#MEIQIA-INVITE #MEIQIA-INVITE-ARROW1 { right: 12px; bottom: -8px; border-top: 8px solid rgb(255, 255, 255); border-right: 7px solid transparent; border-left: 7px solid transparent; }
#MEIQIA-INVITE #MEIQIA-INVITE-ARROW2 { right: 11px; bottom: -10px; border-top: 9px solid rgb(247, 247, 247); border-right: 8px solid transparent; border-left: 8px solid transparent; }
#MEIQIA-INVITE #MEIQIA-INVITE-CLOSE { position: absolute; right: -20px; top: -20px; width: 40px; height: 40px; cursor: pointer; background-position: 0px -260px; }
#MEIQIA-INVITE #MEIQIA-INVITE-CLOSE:hover { background-position: 0px -300px; }
#MEIQIA-INVITE #MEIQIA-INVITE-INSIDE { width: 300px; height: 44px; margin: 46px 20px 0px; text-align: left; font-size: 14px; line-height: 22px; overflow: hidden; color: rgb(0, 0, 0); word-break: break-all; }
